Tengo un problema al instalar o al actualizar

Spanish Forum

Moderator: vrkalak

Tengo un problema al instalar o al actualizar

Postby xxegoxx on Sun Feb 26, 2012 10:30 pm

Hola
bueno el problema es cuando hay nuevas actualizaciones de los paquetes al entrar en Gestor de actualizaciones me aparece estos mensaje cuando entro
Code: Select all
Failed to fetch http://ppa.launchpad.net/getdeb-package-managers/ppa/ubuntu/dists/oneiric/main/source/Sources  404  Not Found
Failed to fetch http://ppa.launchpad.net/getdeb-package-managers/ppa/ubuntu/dists/oneiric/main/binary-amd64/Packages  404  Not Found
Failed to fetch http://ppa.launchpad.net/getdeb-package-managers/ppa/ubuntu/dists/oneiric/main/binary-i386/Packages  404  Not Found
Some index files failed to download. They have been ignored, or old ones used instead.

y esto es cuando uso el botón actualizar
Code: Select all
W: Failed to fetch http://archive.canonical.com/ubuntu/dists/oneiric/InRelease 

W: Failed to fetch http://packages.medibuntu.org/dists/oneiric/InRelease 

W: Failed to fetch http://packages.medibuntu.org/dists/oneiric/Release.gpg  Could not resolve 'packages.medibuntu.org'

W: Failed to fetch http://archive.canonical.com/ubuntu/dists/oneiric/Release.gpg  Could not resolve 'archive.canonical.com'

W: Failed to fetch http://ppa.launchpad.net/getdeb-package-managers/ppa/ubuntu/dists/oneiric/main/source/Sources  404  Not Found

W: Failed to fetch http://ppa.launchpad.net/getdeb-package-managers/ppa/ubuntu/dists/oneiric/main/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://ppa.launchpad.net/getdeb-package-managers/ppa/ubuntu/dists/oneiric/main/binary-i386/Packages  404  Not Found

W: Some index files failed to download. They have been ignored, or old ones used instead.


y hay a bese que me aparece esto también
Code: Select all
W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/InRelease 

W: Failed to fetch http://ppa.launchpad.net/awn-testing/ubuntu/dists/jaunty/InRelease 

W: Failed to fetch http://ppa.launchpad.net/awn-testing/ppa/ubuntu/dists/oneiric/InRelease 

W: Failed to fetch http://ppa.launchpad.net/getdeb-package-managers/ppa/ubuntu/dists/oneiric/InRelease 

W: Failed to fetch http://ppa.launchpad.net/gnome3-team/gnome3/ubuntu/dists/oneiric/InRelease 

W: Failed to fetch http://ppa.launchpad.net/jd-team/jdownloader/ubuntu/dists/oneiric/InRelease 

W: Failed to fetch http://ppa.launchpad.net/matthaeus123/mrw-gimp-svn/ubuntu/dists/oneiric/InRelease 

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/Release.gpg  Could not resolve 'security.ubuntu.com'

W: Failed to fetch http://ppa.launchpad.net/awn-testing/ubuntu/dists/jaunty/Release.gpg  Could not resolve 'ppa.launchpad.net'

W: Failed to fetch http://ppa.launchpad.net/awn-testing/ppa/ubuntu/dists/oneiric/Release.gpg  Could not resolve 'ppa.launchpad.net'

W: Failed to fetch http://ppa.launchpad.net/getdeb-package-managers/ppa/ubuntu/dists/oneiric/Release.gpg  Could not resolve 'ppa.launchpad.net'

W: Failed to fetch http://ppa.launchpad.net/gnome3-team/gnome3/ubuntu/dists/oneiric/Release.gpg  Could not resolve 'ppa.launchpad.net'

W: Failed to fetch http://ppa.launchpad.net/jd-team/jdownloader/ubuntu/dists/oneiric/Release.gpg  Could not resolve 'ppa.launchpad.net'

W: Failed to fetch http://ppa.launchpad.net/matthaeus123/mrw-gimp-svn/ubuntu/dists/oneiric/Release.gpg  Could not resolve 'ppa.launchpad.net'

W: Some index files failed to download. They have been ignored, or old ones used instead.


y eso me apareces cuando agrego los repositorios PPA como los de Jdownloader o el de Gimp

por ejemplo ahorita añadí el de gimp y cuando uso el sudo apt-get update o sudo aptitude update en la consola me aparece eso y no instala nada ni me da información
espero y me puedan ayudar con este problema ya que yo lo considero mega grade

xDD cuando le robaba la señal al vecino xD no me aparecía eso solo comen se a pagar mi red y desde entonce aparecido eso O_O
xxegoxx
Level 1
Level 1
 
Posts: 22
Joined: Fri Apr 09, 2010 5:09 pm

Linux Mint is funded by ads and donations.
 

Re: Tengo un problema al instalar o al actualizar

Postby Louzán on Mon Feb 27, 2012 6:05 am

El error que te esta sacando es bastante obvio:

Failed to fetch http://ppa.launchpad.net/getdeb-package ... ce/Sources 404 Not Found
Failed to fetch http://ppa.launchpad.net/getdeb-package ... 4/Packages 404 Not Found
Failed to fetch http://ppa.launchpad.net/getdeb-package ... 6/Packages 404 Not Found
Some index files failed to download. They have been ignored, or old ones used instead.


Está claro que esos repos que estás añadiendo no existen, por lo menos esos ppa que no existen para oneiric, los de canonical y medibuntu que te dieron ese error tal vez fue aislado, en ese momento se te caería la conexión o algo así.

Puedes comprobar que no existen por ti mismo, entra aquí, y verás que ese repo no tiene oneiric:

http://ppa.launchpad.net/getdeb-package ... ntu/dists/
Image
Image
Image
Louzán
Level 3
Level 3
 
Posts: 146
Joined: Fri Feb 24, 2012 7:46 am

Re: Tengo un problema al instalar o al actualizar

Postby xxegoxx on Mon Feb 27, 2012 5:51 pm

por ver si lo solucionaba
he borrado mas de la mita del sistemas Linux mint 12 [lisa]
he perdido muchos paquete como nautilus y la terminal [consola] y gedit y la fecha y la hora y el botón del volumen y asta el iconos de wifi
bueno nautiluz lo e instalado ahorita

cuando entro al menú de shell solo me aparecen 5 iconos
y tengo el Gestor de paquetes synaptic
pero cuando entro y busco Terminal
gnome-terminal:
Depends: libgtk-3-0 pero no va a ser instalado
Depends: liblaunchpad-integration-3.0-1 pero no va a ser instalado
Depends: libvte-2.90-9 pero no va a ser instalado
Depends: gnome-terminal-data (<3.1) pero se va a instalar 3.2.1-2ubuntu1~oneiric1

cuando quiero instalar cualquier cosa me da que depend
no quiero formatear y instalar el sistema de bueno :( hay algún comando para instalar lo que falta del sistema xD ahorita que puedo
este problema me a pasado anterior mente y por eso tengo que formatear el sistema


por el momento no voy a apagar la pc xDD a ver si me pueden ayudar porfavor :?
xxegoxx
Level 1
Level 1
 
Posts: 22
Joined: Fri Apr 09, 2010 5:09 pm

Re: Tengo un problema al instalar o al actualizar

Postby caliche75 on Mon Feb 27, 2012 8:24 pm

Descarga desde gestor de paquetes lo borrado (terminal etc), si no lo encuentras instala guake
# apt-update
# apt-upgrade
y prueba con otros repositorios para no tener los mismo errores.

Si no tienes el gestor de paquetes, desde otro pc descarga los .deb que necesitas los copias y pegas en tu s.o. y los corres o desempaquetas.
:twisted:
caliche75
Level 1
Level 1
 
Posts: 12
Joined: Tue Feb 07, 2012 9:56 pm

Re: Tengo un problema al instalar o al actualizar

Postby Louzán on Tue Feb 28, 2012 12:51 pm

Estos son los repos que deberías tener en el sources.list

Code: Select all
deb http://packages.linuxmint.com/ lisa main upstream backport import
deb-src http://packages.linuxmint.com/ lisa main upstream backport import

deb http://archive.ubuntu.com/ubuntu/ oneiric main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ oneiric main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ oneiric-updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ oneiric-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ oneiric-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu/ oneiric-security main restricted universe multiverse


Con todo eso no hay nada que no puedas instalar de lo que necesitas.
Image
Image
Image
Louzán
Level 3
Level 3
 
Posts: 146
Joined: Fri Feb 24, 2012 7:46 am


Return to Español (Spanish)

Who is online

Users browsing this forum: No registered users and 4 guests